.go_intro {position:fixed; top:0; right:0; bottom:0; width:440px;}
.go_intro form {height:100%; background:#fff url(../images/mint_theme/bg_copyright.png) no-repeat center bottom;}

.wrap_pw_sync  form {height:100%; background:#fff; }
.go_intro section.login_box {margin-top: 0; padding: 20px 20px 200px 20px; background: url(../images/mint_theme/bg_text.png) no-repeat 0 0;}
.go_intro section.login_box fieldset {margin:220px 46px 0!important;}
.go_wrap.mint_theme {background: transparent;}
.go_wrap.mint_theme .login_box {position:fixed; height: 100%; padding-top:0; border: 0!important; box-sizing: border-box;}
.go_wrap.mint_theme .login_check {margin:8px 46px;}
.go_intro_wrap header.go_header .language {position: relative; z-index: 1; font-size:12px;}
.custom_visual {padding:0 16px; text-align: left;}
body.user_front {width: 100%; height:auto; min-width: initial; background: url(../images/mint_theme/bg_login.jpg) no-repeat 0 0; background-size: calc(100% - 438px);}
body.user_front {font-family: 'Noto Sans KR';}
header.go_header {min-width: initial;}
.go_wrap.mint_theme .custom_visual img {display:none; width:80px;}
span.option_wrap label,
.go_wrap.mint_theme .option_wrap {font-size:13px;}

.go_wrap.mint_theme .btn_login,
.go_wrap.mint_theme .login_id .ipt_login.login_wide,
.go_wrap.mint_theme .login_id input,
.go_wrap.mint_theme .login_pw input {width:306px!important;}

.annualvacation .annual_personal div {display:none;}
.function_attend #changeStatus {display: none;}
#guide #guideBanner {display: none;}
#guide #guideBadge {display: none;}